CREATE TABLE [dbo].[ATMergeOrder] (
    [Id] INT IDENTITY(1,1) NOT NULL,
    [Name] NVARCHAR(100) NOT NULL,
    [Description] NVARCHAR(255) NULL,
    CONSTRAINT [PK_ATMergeOrder] PRIMARY KEY CLUSTERED ([Id] ASC),
    CONSTRAINT [UQ_ATMergeOrder_Name] UNIQUE ([Name])
);
